[saem-devel] [PATCH 2 of 3] [pkg] Drop no more necessary line

Sylvain Thenault sylvain.thenault at logilab.fr
Wed Feb 8 10:55:47 CET 2017


# HG changeset patch
# User Sylvain Thénault <sylvain.thenault at logilab.fr>
# Date 1486454034 -3600
#      Tue Feb 07 08:53:54 2017 +0100
# Node ID 4e5e28519eb9b90ce2f2ec76e6fed21ee53aa4f8
# Parent  73ce348dd159dff07ec8f2c5870768e1aac25ee4
[pkg] Drop no more necessary line

since we're only testing for py27 anymore, it would be a problem if it wasn't
available...

diff --git a/tox.ini b/tox.ini
--- a/tox.ini
+++ b/tox.ini
@@ -1,7 +1,6 @@
 [tox]
-skip_missing_interpreters = true
 envlist = py27,flake8,check-manifest
 
 [testenv]
 sitepackages = True
 setenv =


More information about the saem-devel mailing list